[TEST]
EnableFactoryDriver=0
FONTSIZE=16
ItemWidth=53
ProgWidth=98
StatusWidth=343
CapaWidth=110
MPTimeWidth=67
ChipsetWidth=68
SNWidth=127
VIDPIDWidth=73
FlashWidth=335
BadBlkWidth=87
INQWidth=103
WPWidth=110
ClockWidth=120
PackageVerWidth=110
ENPROG=1
ENSTATUS=1
ENCAP=0
ENMPTIME=1
ENCHIPSET=1
ENSN=1
ENVIDPID=1
ENFLASH=0
ENBADBLK=0
ENINQ=1
ENWP=0
ENCLOCK=0
ENPACKAGEVER=1
BUTTONHIDE=0
LISTHIDE=0
EnableHexNumber=0
EnableCheckSNLen=1
SERIALMETHOD=0
SNLEN=16
AUTODATE=0
AUTODATESTART=3
AUTODATEEND=10
DEFAULTISP=1
DEFAULTISP2=1
TIMEOUT=50000
USBMAXPOWER=4
SETPARTITION=1
WRITEONEBYTE=0
WRITEPAGELEN=128
CapacitySelectMode=0
RunProducttionMode=0
QCTestCount=1
SERIALBEGIN=AA00000000015055
SERIALEND=AA00000000099999
SERIALMASK=AA##############
VID=090C
PID=3350
VENDORSTR=SMI Corporation
PRODUCTSTRING=USB DISK
INQUIRYSTRING=USB DISK
INQUIRYVENDOR=SMI
DID=1100
ISPFILE=SM3350AB\3350_AR1204.BIN
ISPFILE2=SM3350AB\3350_SR0816.BIN
HEXCHARS=
DISKLABEL=UFS CARD
QCTestItem=
[EXTRA]
COMPORTIDX=0
ENABLECOMPORT=0
EnableNetPLC=0
NetPLCHandlerPort=0
NetPLCMPPort=0
ENABLEPLCSHOW=0
NetPLCHandlerIP=
[TESTITEM]
DOWNLOADISP=1
DOWNLOADISP2=1
[FORMAT]
FORMAT=1
FAT32FORMAT=1
EXFATFORMAT=0
NTFSFORMAT=0
[COPYCMP]
COPYCOMPARE=0
CCPERCENTAGE=2
CCOPTION=0
CCCYCLE=1
CCLBACOUNT=128
CCCOMPARENMB=0
CCCHECKFAILMODE=0
CCBYTEFAILCOUNT=1
CCSCHEDULE=0
[BINLEVEL]
BINLEVEL=1
SHOWBINCOLOR=1
LEVELMASK=1023
BINSIZE0=119000
BINSIZE1=59000
BINSIZE2=30000
BINSIZE3=15000
BINSIZE4=8000
BINSIZE5=4000
BINSIZE6=2000
BINSIZE7=1000
BINSIZE8=500
BINSIZE9=100
BINCOLOR0=128
BINCOLOR1=32896
BINCOLOR2=65535
BINCOLOR3=32768
BINCOLOR4=8388608
BINCOLOR5=16776960
BINCOLOR6=8388736
BINCOLOR7=8421376
BINCOLOR8=0
BINCOLOR9=8421504
BINSTR0=BIN0
BINSTR1=BIN1
BINSTR2=BIN2
BINSTR3=BIN3
BINSTR4=BIN4
BINSTR5=BIN5
BINSTR6=BIN6
BINSTR7=BIN7
BINSTR8=BIN8
BINSTR9=BIN9
